{
  "id": "apps",
  "routes": [
    "/apps",
    "/apps*",
    "/app",
    "/app*"
  ],
  "module": "/components/apps/index.js",
  "handler": "handleApps",
  "navId": "nav-app-center",
  "nav": {
    "label": "App Center",
    "order": 20
  },
  "order": 20
}
